EZ_SetWidgetPosition(3)

NAME
EZ_SetWidgetPosition, EZ_SetWidgetWidth, EZ_SetWidgetHeight, - set the geometry of a widget

SYNOPSIS
#include <EZ.h>

void  EZ_SetWidgetPosition( EZ_Widget *widget, int x, int y)
void  EZ_SetWidgetWidth( EZ_Widget *widget, int width)
void  EZ_SetWidgetHeight( EZ_Widget *widget, int height)

ARGUMENTS
widget Specifies an EZ Widget.

x, y Specify the coordinates of the upper-left corner of the widget window.

width, height Specify the width and height of the widget window.

DESCRIPTION

EZ_SetWidgetPosition sets the origin of the widget window.

EZ_SetWidgetWidth sets the width of the widget window.

EZ_SetWidgetHeight sets the height of the widget window.

SEE ALSO
EZ_GetWidgetGeometry(3)